View Issue Details

IDProjectCategoryView StatusLast Update
0002712SymmetricDS ProImprovementpublic2016-08-16 15:36
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.1Fixed in Version3.8.1 
Summary0002712: Quick config wizard enhance trigger routing labels
DescriptionOrder the trigger router screens to start with the node you are currently viewing first.
Also enhanced the text in the header so that its clearer as to which group link (and router) tables are being selected for currently.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-08-10 07:59 josh-a-hicks New Issue
2016-08-10 07:59 josh-a-hicks Status new => resolved
2016-08-10 07:59 josh-a-hicks Fixed in Version => 3.8.0
2016-08-10 07:59 josh-a-hicks Resolution open => fixed
2016-08-10 07:59 josh-a-hicks Assigned To => josh-a-hicks
2016-08-10 11:04 chenson Fixed in Version 3.8.0 => 3.8.1
2016-08-12 11:01 elong Target Version 3.8.0 => 3.8.1
2016-08-16 15:36 admin Status resolved => closed